Shields = Schilde
Lasers = Laser
Rockets = Raketen
Upgrades = Erweiterungen
Ships_Docked = Gedockte Ships
Resources_Primary = Primäre Ressourcen
Product = Produkt
Resources_Secondary = Sekundäre Ressourcen
Ships_Flying = Fliegende Schiffe